CVE-2014-3034

2014-08-26T10:55:05
ID CVE-2014-3034
Type cve
Reporter NVD
Modified 2017-08-28T21:34:36

Description

Cross-site scripting (XSS) vulnerability in IBM Emptoris Contract Management 9.5.x before 9.5.0.6 iFix 10, 10.0.0.x before 10.0.0.1 iFix 10, 10.0.1.x before 10.0.1.4, and 10.0.2.x before 10.0.2.2 iFix 2 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.